Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

Problem with POLJDBCDriver

  Asked By: Howard    Date: Feb 13    Category: Java    Views: 606

I m using Oracle9i App Server and Oracle Lite database.

When I try to connect with the database using POLJDBCDriver the following
error message appears.

I have all the classes required for the POLJDBCDriver in my classpath
variable, but still I get the error

Here is the code snippet I have used



Can any one help me in this regard ?.

Error Message

Oracle9iAS ( Containers for J2EE initialized

java.lang.ClassNotFoundException: oracle.lite.poljdbc.POLJDBCDriver

at com.evermind.naming.ContextClassLoader.findClass(ContextClassLoader.java:358)

at java.lang.ClassLoader.loadClass(ClassLoader.java:297)

at java.lang.ClassLoader.loadClass(ClassLoader.java:253)

at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:313)

at java.lang.Class.forName0(Native Method)

at java.lang.Class.forName(Class.java:120)



No Answers Found. Be the First, To Post Answer.

Didn't find what you were looking for? Find more on Problem with POLJDBCDriver Or get search suggestion and latest updates.